Calculate Linux - Bug # 255: libreoffice
Subject:

libreoffice

Description:

1.D+D°DTD°N.D. Dy D¥%D° D¢ NEPYD+DUD» D¢ DUNEDUD” NeD»D¥%D2D¥:DYs, NEPUD°DD NENfDUN,
D°D°pe del, NfD D°D»NeNe D¢ DVND»DUD NfNZN %D, Dt N.DpbeN-N,.

app-office/libreoffice-3.3.1

2.  DP—bPVbuNIbupYby:  DrNd»D¥  Deb%Nb»bu D NeD¢ D¥D»NED-DYD2D°PYD,Ne
D°D¢ D¥NN,NEDYN,DYD2 " D¢ NN,D°NeRNE DvbupID Nf " D2D2DuNeN,D, N,Dub°NeN, Dy:D°
NENfNeNeD°D¥:DY,4 D b»D, D°PY:D3D»D DNDDYsDYs, D-D°PoNEND2D°NZN%.D D
D°D¢, b¥NN,NED¥IN, (DYD°D-D2D°DY:D D BY%D°D DUNZNNE D¥%bu B¢ NfND°NZ, Nf DY:bub¥:Ne
DYDY P¥%D° P°P»D°D2D, NPy Ne DB+NfP°D2p¥D: - Ne, ND°PY% DDy D D2P¥%DDY:NDU
PoD°D2NN+D°D,") NfD D°D»NeDuN,NeNe DoD°D° DN D N,D¥s B%D°DID, YD °DuN,NeNe del.

3. BYP¥%ND»Du NeN,D¥D3D%: D¢ DUNEPUDYDUN%.D°Ne DONfRNENDINE Ne D¢ DYDYDYN%NENZ
NfD¢NEDD2D»NeNZN%D N... P°P»D°D2D N° -NeN,NEPUD»D¥NEDUD®, PoNfREN-D¥NE
b:NeD p¥:DxNEDUND°BUN, DD NfD'DDYDuP%:DY%:D¥Dr N D¥%D»N%D DYaN¢«, D¢ NED,
D¢ D¥D ¢ NN,DoD, NeD Bup»D°N,NE D¢ NEPYDLDUD» D2 N,Dub°eNsN,DWN+D»D¥:D2D,
NfD D°D»NebuN,NeNe D¢ D¥ND»DUD N fNZN%:D, Dy Neb DY4D2D¥:D» Nk

4. p"PubN«N,D2D by B2 BY.Pbub¥:NZ, BYNED°D2D°D°>D7N DY:bub¥:b N,NE(D¥DY:D¥s DIbu Ctrl+z),
D20 D'DY%D¥  NeD»Dub NfNZN%Dubu - DzNPYvbupY:D NNE D¢DuNebub:D Nb°N,NE, N.Dbv
DuN«N,NE, D¢ b¥%ND»Du B DUDNeN,D2D b B¥D: D Neb°D%b%NN... B2 B¢ NfD¥%PoN,D°N... 1,2,3 -
D¢ NeD¥D NeN...DYD D, D»D¥ D¢ PUNEDUD: D, NeND2D°DY:D By B° P¥%bu  NfD D°D»bub¥%:b, by,
Pop°p° D¢ NEPUD B¢ D¥D»D°D3D°D»D¥NNE PY:DY:DYLDL. pv:p°D BuNZN-NE
D°D PuP°D2D°N,DY2D¥s D¥D D, NeDD»... )

History

03/04/2011 01:51 pm - BiPuUNED3PUD! D>NFDODY:DY2D DYs
De Insert N,D¥% D¥N,DD»NZNDubYs?

03/04/2011 05:56 pm - Aleksey Vasilyevich
DibuNEDDUD? D>N FDDYDYD BYs wrote:
> Pe Insert N D% D¥%N,DP»NZN+DupY2?

D3D°P° DUP3D¥s B2DD»NZND, N,NE B,D»D, D¥N,DD»NZND N,NE, B, B°D°P° D¥DY: DYDYDIDUN, D¢ D¥D2D»D NeN,NE? Deb¥:DIDuN,
B pYbub»D¥%NNE 202D, D"Nf Numlok, N,D¥%:DDu DY D20, DINF Neb2N+D-D. ...
DYD¥%ND»DU D¢ DUNEDUD-D°DNEND-DD, B%N,D,Neb°, NED°D+D%ND°DUN, D¥%D¥NEDYD D»NEDY:DYs, DYD¥DIDUN, D3P»NZD°

DD °D°b¥bl...

03/05/2011 11:12 am - DiPUNEDDUD? D>N fD°DYDY2D D%

DYNED,NtbpupYs NNfN, D3D»NZPe? Insert D2D°D»NZND°PuN, D-D°PYDUP%Nf, NeD¥%D¥N,D2DUN,NeN,D2DUD%DY%:DY: D'Ne D,
D¢ D¥D»NfNED PN, Py D¥%bu D2NN,D°D2D°Nf, B° D-D°PYDUDY%Nf Neb DYiD2D¥D»D¥:b2. DYNEDY%N-NPY: DY:D°PIDYiD,N.Pu Insert
DBuN%Du NED°D-. B NeN, D% DY:Dp B+D°D3, B° N,NfD¥%DeNTD, Ne.

03/05/2011 05:47 pm - Aleksey Vasilyevich
DibuNEDPUD! BN fBP¥DYD DY wrote:

> DYNED,Nibubvs

NNfN, D3p»NZDe? Insert D2D°P»NZND°BuN, B-D°PYDubY:Nf, Neb¥%D¥N,D2DuN,NeND2DUbY:DY:DYs BN D,

D¢D¥D»NfNED DN, Dy D¥%bu D2NN,D°D2D°Nf, B° D-D°DYDUDY%NS NebD, DYiD2D¥D»D¥iD2. DYNEDYNNPY: DY:D°DIDY:D, NPy Insert
BuN%Du NED°D-. B NeN,D¥% D¥:Du B+D°D3, B° N,NfD¥%DoNTD, Ne.

D'P° D, D2D¢NED°D2D N, NeD¢ Ne...
03/05/2011 05:48 pm - Aleksey Vasilyevich

DeD»DuP°N«bub! D'D°Neb D»NEDUD2D, Nt wrote:

> DibuNEDDUD? D>NfDD¥DY:D, BY: wrote:

> > PYNeD Ntbubvs NNfN, D3D»NZP°? Insert D2D°P»NZNiD°BuN, D-D°PYBDUPY%Nf, Neb¥:D¥ND2DuN,NeND2Dub%DY:D¥: B'N¢ D,
D¢D¥D»NfNED PN, Dy B¥%bu D2N-N,D°D2D°Nf, B° D-D°PYDUDY%Nf NebD DYiD2D¥.D»D¥b2. DYNEDY%N-NPY: DY:D°PIDYV:D,N.Pu Insert
DBuN%Du NED°D-. B~ NeN, D% DY:Du B+D°D3, B° N,NfD¥%DeNTD, Ne.

>

>DP'D° D, DD NEDD2D Nf, NeD¢ No...

[D DD D+DeD7]

03/05/2011 11:55 pm - DiDuNED3PUD? >N fFDODYDY:D DYs

DeD»Dup°N-Dupt B'D°N+D D»NEDUD2D N1 wrote:

> DibuNEDDUD? DN FDODYDY:D, DY wrote:

> > PYNED Ntbubvs NNfN, D3»NZP°? Insert D2D°D»NZND°BuN, D-D°DYDUDY%Nf, Neb¥D¥ND2DuUN,NeNDDUD%:DY:DY: B'Ne D,
D¢ D¥D»NFNED°DUN, Dy Db D2NN,D°D2D°Nf, B° D-D°PYDUDY%NS NebD, DYiD2D¥D»D¥b2. DYNEDYNNDY: DY:D°DIDY:D,N.Du Insert
BuN%Dp NED°D-. B NeN,D¥: DY2Du D+D°D3, B° N,NfD¥%DONTD, Ne.

>

>P'D° D, DD NED°D2D N, NeD¢ Ne...

D'D° Db D-D° NiN,D%. DiD°D°DINf DeD¥: NeDuboNEDUN,Nf, NeN,D° N,NfDY:DoNtD Ne NEDDDYN,D°DUN, BY:DU N,D¥UD»NEDDYs D?
libreoffice, D%D¥% D, D? P»NZD+D¥%DY. DY:DYNEDYD D»NEDYDYDY: N PuboNeN D¥DD¥%bYs NEPUD D°DNDY%NEDY, D2 N D¥%DYa
NiD,Neb»Du b, B¥%D° D"NENfDD¥D! DzD; (PY%Nf, D'Ne B¢ D¥DYND»D ).

03/06/2011 12:12 am - Aleksey Vasilyevich

DibuNEDPLD! DN fDD¥DY:D DY wrote:

> DeD»DUP°N«DuD! B'D°N+D, D»NEPUD2D Nt wrote:

> > DiPuUNED3PUP! D>N fDDY:DY:D DYs wrote:

> > > PYNeD Nibub% NNfN, D3D»NZPe? Insert D2D°D»NZN1D°PuN, B-D°PVDubY:Nf, NeD¥:D¥:N,D2DUN,NeN,D2DubYD%:DYs B'Re D,
D¢D¥D»NfNED DN, Dy D¥%bu D2NN,D°D2D°Nf, B° D-D°DYDUDY%NS Neb, DYiD2D¥D»D¥b2. DYNEDYN-NDY: DY:D°DIDY4D,N,Du Insert
BuN%Du NED°D-. B NeN,D¥% D¥:Du B+D°D3, B° N,NfD¥%DoNTD, Ne.

> >

>>D'P° D, DD NED°D2D Nf, NeD¢ No...

>

> D"D° YDy B-b° NiN,D%. DiD°D°DINf D¢ b¥ NeDub°NEDUN,Nf, NeN,D° N,NfD%DNTD,Ne NED°D+D¥N,D°DUN, D¥%:Du N D¥D»NED DY, D2
libreoffice, D%D¥% D, D2 D»NZD+D¥%DY. DY:DYNEDYD D»NEDYDYDY. N PuboNeN D¥D2D¥%bYs NEPUD D DN DY%NEDY, D2 N D¥%DYs
NtD, NeD»Du b, DY:D° D’NENfDB¥:D! BzD; (BY:NF, D'N¢ D¢ D¥DYND»D).

B NebD¢ D¥D»NED-NFNZ D%N, D Ne ND¥D»NEDDYs D¢ DY NeD°DVDYDYINF DY DY:D DYNfDYNF, D2 vim - insert NeN,D¥: NEPUDTD, DY4
D2N+N,D°D2D%D, ;) D-D°DV:DPDY2D° shift+R.

03/10/2011 01:09 am - Alexander Tratsevskiy

- Status changed from New to Closed

04/28/2024 22



